/*
 Theme Name:   Pro Wrestling Sheet
 Description:  Child theme of MH Newsdesk, for Pro Wrestling Sheet
 Author:       Ethan Clevenger / Sterner Stuff
 Author URI:   https://sternerstuffdesign.com
 Template:     mh-newsdesk
 Version:      1.1.0
 Text Domain:  pro-wrestling-sheet
*/

body {
	word-wrap: break-word;
}

a {
	color: #1f1e1e;
}

.entry-header .entry-title, 
.page-title,
.content-lead-title,
.content-list-title {
	text-transform: capitalize;
}

@media screen and (min-width:981px) {
	.header-wrap {
		display:flex;
		align-items:center;
		justify-content:space-between;
	}
	.header-wrap:after {
		display:none;
	}
	.header-logo-full {
		width:31.66%;
		flex:0 0 auto;
	}
	.header-logo-full + div {
		flex:0 1 auto;
	}
}

@media screen and (max-width:981px) {
	body.home #mh-wrapper {
		overflow:initial;
	}
	body.home header + .pws-ad-wrapper {
		margin:-15px 0 15px;
		padding:.5em 0;
		position:sticky;
		background-color:rgba(0, 0, 0, .3);
		top:0;
	}
}